<style>
    .method .header_div, .method .cell { padding: 6px 6px 6px 10px; }
    .method .list-header .header_div { font-weight: normal; /*text-transform: uppercase;*/ /*font-size: 0.8em;*/ font-size: 0.9em; color: #999; line-height: 28px; background-color: #eee; font-weight: 900; }
    .method [class^="row"],
    .method [class*=" row"] { border-bottom: 1px solid #ddd; }
    .method [class^="row"]:hover,
    .method [class*=" row"]:hover { background-color: #f7f7f7; }
    .method .cell { font-size: 0.85em; }
    .method .cell .mobile-isrequired { display: none; font-weight: normal; text-transform: uppercase; color: #aaa; font-size: 0.8em; }
    .method .cell .propertyname { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
    .method .cell .type { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
    .method .cell code { color: #428bca; }
    .method .cell a, .method .cell a:hover { text-decoration: none; }
    .method .cell code.custom { color: #8a6d3b; text-decoration: none; }
    .method .cell .text-muted { color: #ddd; }
    @media (max-width: 991px) {
        .method [class^="row"],
        .method [class*=" row"] { padding-top: 10px; padding-bottom: 10px; }
        .method .cell { padding: 0 10px; }
        .method .cell .propertyname { font-weight: bold; font-size: 1.2em; }
        .method .cell .propertyname .lookuplink { font-weight: normal; font-size: 1.5em; position: absolute; top: 0; right: 10px; }
        .method .cell .type { padding-left: 10px; font-size: 1.1em; }
        .method .cell .isrequired { padding-left: 10px; display: none; }
        .method .cell .description { padding-left: 10px; }
        .method .cell .mobile-isrequired { display: inline; }
    }
    [class^='row'].margin-0,
    [class*=' row'].margin-0,
    [class^='form-group'].margin-0,
    [class*=' form-group'].margin-0 { margin-left: -0px; margin-right: -0px; }
    [class^='row'].margin-0 > [class^='col-'],
    [class^='row'].margin-0 > [class*=' col-'],
    [class*=' row'].margin-0 > [class^='col-'],
    [class*=' row'].margin-0 > [class*=' col-'],
    [class^='form-group'].margin-0 > [class^='col-'],
    [class^='form-group'].margin-0 > [class*=' col-'],
    [class*=' form-group'].margin-0 > [class^='col-'],
    [class*=' form-group'].margin-0 > [class*=' col-'] { padding-right: 0px; padding-left: 0px; }
    [class^='row'].margin-0 [class^='row'],
    [class^='row'].margin-0 [class*=' row'],
    [class^='row'].margin-0 [class^='form-group'],
    [class^='row'].margin-0 [class*=' form-group'],
    [class*=' row'].margin-0 [class^='row'],
    [class*=' row'].margin-0 [class*=' row'],
    [class*=' row'].margin-0 [class^='form-group'],
    [class*=' row'].margin-0 [class*=' form-group'],
    [class^='form-group'].margin-0 [class^='row'],
    [class^='form-group'].margin-0 [class*=' row'],
    [class^='form-group'].margin-0 [class^='form-group'],
    [class^='form-group'].margin-0 [class*=' form-group'],
    [class*=' form-group'].margin-0 [class^='row'],
    [class*=' form-group'].margin-0 [class*=' row'],
    [class*=' form-group'].margin-0 [class^='form-group'],
    [class*=' form-group'].margin-0 [class*=' form-group'] { margin-left: 0; margin-right: 0; }
</style>
<div class="method">
    {% if historialatenciones %}

        <div class="row margin-0 list-header hidden-sm hidden-xs">
            <div class="col-md-2"><div class="header_div">Fecha Atención</div></div>
            <div class="col-md-2"><div class="header_div">Especialidad</div></div>
            <div class="col-md-3"><div class="header_div">Profesional</div></div>
            <div class="col-md-5"><div class="header_div">Entidad</div></div>
        </div>

        {% if historialatenciones|length > 0 %}
                {% for historialatencion in historialatenciones %}
                    <div class="row margin-0">

                        <div class="col-md-2">
                            <div class="cell">
                                <div class="propertyname">
                                    {{ historialatencion.fechafinatencion |date("Y-m-d H:i") }}
                                </div>
                            </div>
                        </div>

                        <div class="col-md-2">
                            <div class="cell">
                                <div class="propertyname">
                                    {{ historialatencion.especialidad }}
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3">
                            <div class="cell">
                                <div class="propertyname">
                                    {{ historialatencion.nombrecompleto }}
                                </div>
                            </div>
                        </div>

                        <div class="col-md-5">
                            <div class="cell">
                                <div class="propertyname">
                                    {{ historialatencion.entidad }}
                                </div>
                            </div>
                        </div>

                    </div>
                {% endfor %}
        {% endif %}

    {% else %}

        <div class="alert alert-info">
            <strong>Información! </strong> No existen atenciones médicas registradas para este paciente.
        </div>

    {% endif %}

</div>

